{pkgs, ...}: {
  services.desktopManager.cosmic = {
    enable = true;
  };
  environment.cosmic.excludePackages = with pkgs; [
    cosmic-store
    cosmic-edit
    cosmic-term
  ];
  services.displayManager.cosmic-greeter.enable = true;
  services.system76-scheduler.enable = true;
}
